Форум SAPE.RU

Форум SAPE.RU (http://forum.sape.ru/index.php)
-   Софт для оптимизаторов и вебмастеров (http://forum.sape.ru/forumdisplay.php?f=36)
-   -   Вебмастер SAPE: дополнение к Firefox 🦊 (http://forum.sape.ru/showthread.php?t=53578)

ProfitGet 15.10.2019 21:27

Скажите, обновление плагина будут ещё? Уже давно новая мозила и яндекс разметку сохранённой копии сменил... Теперь плагин не определяет имеется ли копия страницы в яндексе, не дату копии, не наличие ссылок в ней.

Или плагин уже умер и не будет обновляться?

andrei77 21.10.2019 18:49

Вложений: 1
Цитата:

Сообщение от Клон (Сообщение 1491838)
в первом посте третья строчка

Загрузил http://forum.sape.ru/attachment.php?...1&d=1571672925 но это браузер

Клон 21.10.2019 23:50

Цитата:

Сообщение от andrei77 (Сообщение 1492356)
но это браузер

Третья строка, сверху, третья, это та которая сразу после первой и второй (пустые строки игнорируем). Не список поддерживаемых браузеров, а просто третья строка, то, что вы показали - это седьмая строка первого поста (не считая пустых строк)

Aslan 09.11.2019 20:04

Крутой плагин, спасибо. Норм работает в браузере SeaMonkey. Firefox решил не дублить. Только помните, что в сапе бывают сайты с малварем, а плагин при проверках наличия ссылки, и ещё в паре моментов, грузит целиком страницу. Под антивирём работать лучше, он, естественно, срабатывает на такое.

WSJ 05.12.2019 17:20

А как вам удалось запустить данный плагин в браузере SeaMonkey, у меня данный плагин в нём не работает и ничего не проверяет. Все проверки завершаются сразу же после запуска.

Сергей11 12.12.2019 17:48

Здравствуйте, подскажите пожалуйста как установить данный плагин на файерфокс. Я побывал на разные версии (71.0, 60.9.0 который скачал с яндекс диска по рекомендации тех поддержки sape, 72.0и5) На версиях - 71.0 и 72.0и5 выдает - приложение не может быть установлено так как оно повреждено. На версии 60.9.0 которую скачал с диска вместе с плагином - приложение не может быть установлено так как оно не проверено. Через дополнения и поику по названию плагина "вебмастер sape" нечего не находит.

Клон 12.12.2019 18:37

Цитата:

Сообщение от Сергей11 (Сообщение 1492712)
На версии 60.9.0 которую скачал с диска вместе с плагином - приложение не может быть установлено так как оно не проверено.

Это делали?
Цитата:

Сообщение от Wink (Сообщение 828291)
Для установки неподписанных расширений в Firefox ESR зайдите на страницу about:config и в списке параметров поменяйте xpinstall.signatures.required на false


Aslan 16.12.2019 23:56

Цитата:

Сообщение от WSJ (Сообщение 1492681)
А как вам удалось запустить данный плагин в браузере SeaMonkey, у меня данный плагин в нём не работает и ничего не проверяет. Все проверки завершаются сразу же после запуска.

Я просто скачал и установил SeaMonkey 2.49.5, ничего дополнительно не настраивал.

mailtransfer 23.02.2020 16:07

Привет. Несколько дней назад плагин перестал отображать значения Индекс G и Индекс G стр - вместо них теперь ошибка "Parse Error". Похоже, гугл сменил разметку. Планируется ли это исправить в плагине или он сейчас в статусе полузаброшен?

mailtransfer 24.02.2020 18:10

Также не работает GL и прочие кнопочки связанные с гуглом. Наверное, даже не несколько дней, а уже около недели или больше.


Часовой пояс GMT +3, время: 20:25.

Работает на vBulletin® версия 3.8.7.
Copyright ©2000 - 2023, Jelsoft Enterprises Ltd.
Перевод: zCarot
SAPE.RU — система купли-продажи ссылок с главных и внутренних страниц сайтов.